Subject: bug#61549: 30.0.50; [PATCH] New keyboard macro counter functions

From: Alex Bochannek <[email-masked]>
Date: Wed, 22 May 2024 16:57:51 -0700

I am picking up this patch again after not touching it for over a year.
I believe the last feedback was that the docstrings could use some
improvements.

Other than making sure the changes are still relevant and work, any
other recommendations for how to resubmit something that hasn't been
worked on for a while?

-- 
Alex.